/* CSS Document */
body {
	background-color: #eee;
  font-family: tahoma, arial, sans-serif;
	}
	 h1 {color: green;}
#box {
	position: absolute;
  top: 50%; 
  left: 50%;
  width: 800px;
  height: 400px;
  margin-top: -200px; 
  margin-left: -400px;
  border:1px solid #000;
  padding:10px;
  overflow:auto;
  background: url(bilder/bgcd.jpg) no-repeat center bottom white;
   box-shadow:8px 8px 8px #666;
	}

